<resources>
    <!-- Base application theme. -->
    <style name="Theme.Acanthus" parent="Theme.AppCompat.Light">
        <item name="colorPrimary">@color/silver</item>
    </style>
    <style name="Theme.Acanthus.Dark" parent="Theme.AppCompat"/>
    <style name="AppTheme.NoTitleBar" parent="Theme.AppCompat.NoActionBar"/>
</resources>